ORPIE-CURSES-KEYS(1)

NAME

orpie-curses-keys - is a small utility designed to assist in the creation of an orpierc(5) file.

SYNOPSIS

orpie-curses-keys

DESCRIPTION

orpie-curses-keys is a small interactive utility designed to help users of the orpie(1) calculator to create a customized orpierc(5) file. orpie-curses-keys translates keypresses into octal and string representations that can be used with the 'bind' command inside orpierc. Ctrl-C will exit the program.

SEE ALSO

orpie(1), orpierc(5)

AUTHOR

This manpage is written by Paul J. Pelzl <pelzlpj@gmail.com>.